
Lookup Editor - Task #700

Add validation for the new lookup file name

02/17/2014 08:32 AM - Luke Murphey

Status: Closed Start date: 02/17/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 02/18/2014 03:48 AM - Luke Murphey

See http://en.wikipedia.org/wiki/Filename

#2 - 02/18/2014 03:51 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 02/18/2014 08:00 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
